WordPress 4.4
[autoinstalls/wordpress.git] / wp-includes / class.wp-scripts.php
index 2cca26c691b4f4f680ef84871f11f6932fd76551..52c6824b5a3c8b6bd16289f34fe515200866a814 100644 (file)
@@ -247,7 +247,7 @@ class WP_Scripts extends WP_Dependencies {
         * @return bool Not already in the group or a lower group
         */
        public function set_group( $handle, $recursion, $group = false ) {
-               if ( $this->registered[$handle]->args === 1 )
+               if ( isset( $this->registered[$handle]->args ) && $this->registered[$handle]->args === 1 )
                        $grp = 1;
                else
                        $grp = (int) $this->get_data( $handle, 'group' );